name: Social Admin Menu
type: module
description: Social Admin Menu enhancements.
core_version_requirement: ^9 || ^10
package: Social
dependencies:
  - drupal:toolbar
  - admin_toolbar:admin_toolbar
  - gin_toolbar:gin_toolbar

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
